Qlik Community

Qlik NPrinting Discussions

Discussion Board for collaboration on Qlik NPrinting.

dadumas
Contributor

connecting the latest Nprinting (v17.x) to documents on a QlikView v11 server

We will be installing a new nPrinting v17.x on a new standalone server.  We have an existing QlikView 11.20.12129.0 Server and Publisher (on the same box).  nPrinting v16 is currently installed on the existing QV v11 server box.  At a later date, we will remove the nPrinting v16 from that server.


Does anyone know if nPrinting v17.x can connect to qlikview documents on a v11.2 qlikview server? 


I can find no nPrinting documentation that explains nPrinting v17 compatibility with documents on QlikView 11 servers.


Dave

5 Replies
Employee
Employee

Re: connecting the latest Nprinting (v17.x) to documents on a QlikView v11 server

dadumas
Contributor

Re: connecting the latest Nprinting (v17.x) to documents on a QlikView v11 server

Thanks, but quite confusing:

Looks like it says:  "Lower versions are support", except if you keep reading down, and then....."not supported"

It also says that QV server and desktop need to be the same version.  I am ok with that part.

So...

The way I interpret the below is that if I am using the latest v17 of nPrinting, then BOTH the QV server and desktop need to be "QlikView Desktop November 2017 or higher "  Does that mean QV v12?  I am hoping to avoid a QV server upgrade to v12 until later this year.


Dazed and confused


Dave


QlikView Desktop
  • QlikView Desktop 11.20 SR15 or higher and 12.00 SR5 are supported.
  • QlikView Desktop 12.10 SR1 or higher is supported starting from Qlik NPrinting 17.2.2 and includes On-Demand reports.
  • QlikView Desktop November 2017 or higher is supported for use with the following versions of Qlik NPrinting:
    • Qlik NPrinting 17.3.1
    • Qlik NPrinting June 2017
    • Qlik NPrinting September 2017
    • Qlik NPrinting November 2017
  • QlikView Desktop Personal Edition is not supported.

QlikView Desktop is required on the Qlik NPrinting engine computer, even if QlikView Server Enterprise Edition or Small Business Edition is also installed on that server. QlikView Server and QlikView Desktop must be the exact same version, including the release number.

QlikView Desktop must be installed locally on the same physical or virtual computer as the Qlik NPrinting engine.

QlikView Desktop is not required if you are only connecting to Qlik Sense apps.

Employee
Employee

Re: connecting the latest Nprinting (v17.x) to documents on a QlikView v11 server

David -

For the latest release (and I believe most of the others before that), QV 11.20 SR 15 or higher is supported.

It's only if you are using QV Nov 2017 that you would NEED the November release of NPrinting.

As long as you are at SR15 or higher, you should be fine.

We'll work to make the documentation more clear.

dadumas
Contributor

Re: connecting the latest Nprinting (v17.x) to documents on a QlikView v11 server

Ah, ok thanks.  So BOTH the server and desktop need to be QV 11.20 SR 15 or higher, correct?


Dave

Employee
Employee

Re: connecting the latest Nprinting (v17.x) to documents on a QlikView v11 server

Hi David,

Correct.

If still unable to create a QlikView Server type Connection in NPrinting 17.x (using QVP), I suggest you follow the steps in this post to troubleshoot: Error with new qlikview server connection

HTH - Daniel.

Community Browser